#!/usr/bin/perl

# for production; overrides default 'test' db; called by Apache/mod_perl config

use LIMS::Local::Config; # use Data::Dumper;
my $cfg = LIMS::Local::Config->instance(); # warn Dumper $cfg->{db};

LIMS::DB->modify_db(
    database => $cfg->{db}->{production},
);

1;